# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 168248432705eff5fc44cf8a566bc090ca59d78a
    parent 4be353e381e07fd8100f0cf29b299180f6681e46
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Mon, 28 Sep 2015 20:08:58 +0200

    There's no need for libXext to compile st.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -14,7 +14,7 @@ X11LIB = /usr/X11R6/lib
     INCS = -I. -I/usr/include -I${X11INC} \
            `pkg-config --cflags fontconfig` \
            `pkg-config --cflags freetype2`
    -LIBS = -L/usr/lib -lc -L${X11LIB} -lm -lrt -lX11 -lutil -lXext -lXft \
    +LIBS = -L/usr/lib -lc -L${X11LIB} -lm -lrt -lX11 -lutil -lXft \
            `pkg-config --libs fontconfig`  \
            `pkg-config --libs freetype2`